
/* PRODUCTS PAGE STYLES */

#mainProducts {
	margin-bottom: 10px;
	overflow: auto;
	width: 730px; 
	float: left;	
}

#mainProducts a:hover {
	font-style: normal;
}

#mainProducts .outerBox {
	width: 710px;
	/*height: 290px !important; */
	float: none;
	margin-bottom: 15px;
}

#mainProducts .innerBox {
	width: 673px;
	background: transparent;
	border: none;
	overflow:auto;
	padding-bottom:10px;
}

#mainProducts .innerBox h2 {
	text-shadow: none;
}

#mainProducts .innerBox h2 a {
	text-decoration: none;
}

#mainProducts .innerBox a:active {
	color: #274a70;
}

.ie7 #mainProducts .outerBox {
	height: 360px !important;
}

.ie7 #mainProducts .innerBox {
	height: 322px !important;
}

#mainProducts .product {
	padding: 0 !important;
	background: none;
}

#mainProducts .review .click {
	position: relative;
}

#mainProducts .review {
	width: 150px;
	padding-left: 20px;
	font-size: 16px;
	float: left;
}

#mainProducts .review .rFloat {
	margin-right: 20px;
}

#mainProducts .review .btn {
	padding: 5px 10px;
	padding-left: 40px;
	width: auto;
}

.ie7 #mainProducts .review .btn {
	padding: 0 10px;
	padding-left: 40px;
}

.ie8 #mainProducts .review .btn {
	behavior: none;
}

#mainProducts .review .btn img {
	position: absolute;
	top: 5px; left: 10px;
}

#mainProducts .descriptionText {
	width: 285px;
	float: left;
	margin-left: 15px;
	font-size: 14px;	
}

.ie6 #mainProducts .descriptionText {
	width: 225px;
}

#sidebar {
	float: left;
	width: 198px;
	padding: 5px;
	border: 1px solid #dadada;
	background-color: #e2e8ef;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#sidebar h2 {
	font-size: 18px;
	color: #466e98;
	text-align: center;
}

#sidebar input {
	height: 20px;
	margin: 0 auto;
	margin-bottom: 15px;
	width: 150px;
}

#sidebar p {
	margin-bottom: 15px;
}

#sidebar .testimonial {
	border-bottom: 1px solid #466e98;
	margin-bottom: 15px;
}

#sidebar .testimonial .cite {
	font-style: italic;
}

#sidebar .btn {
	padding: 0 15px;
}

.ie6 #sidebar .btn {
	background: #274a70 !important;
}

.ie7 #sidebar .btn, .ie8 #sidebar .btn {
	width: auto;
}


/* ========== Product List ============= */



.paging
{
    background-color: #e2e8ef;	
    width: 710px;
}

.paging td
{
    padding:3px 4px 3px 4px;
    text-align:left;
    font-size:12px;
    vertical-align:middle;
}

.paging a
{
    text-decoration:none;
    color
}

.paging a:hover
{
    text-decoration:underline;
}

.paging span
{
    font-weight:bold;
}

.paging select
{
    font-size:12px;
}

.paging .right
{
    text-align:right;
}


.p2 
{
    width:710px;
}

.p2 .p-img
{
    float:left;
    text-align:center;
    width:200px;
    padding:10px 0px;
}

.p2 .p-abs
{
    float:left;
    padding:10px 0px;
    width:500px;
}

.p2 .p-abs span
{
    color:#990000;
}

.p2 .p-line
{
    clear:both;
    border-bottom:2px solid #E2E8EF;
    width:710px;
    height:2px;
}

h3 
{
    font-size:18px;
    margin-top:10px;
    font-weight:normal;
}

